function Component()
{
}

Component.prototype.isAutoDependOn = function()
{
    var enabled = installer.environmentVariable("Enabled");
    // If there is a Enabled environment variable set
    if (enabled != ""){
        return "";
    } else {
        return "org.qtproject.ifw.example";
    }
}
